<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2256c43ddb1dd04db655bd8fea8b2663">
  <dict>
    <!--2020-03-28 10:49:53.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:49:53.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:49:53.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:49:53.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2020-03-28 10:49:53.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:49:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
